@font-face {
    font-family: GeekaCE;
    src: url('GeekaCE.eot');
    src: local('GeekaCE.otf'), local('GeekaCE'),
    url(' GeekaCE.otf') format('opentype');
}

#page1 h1
{
font-size: 36px;
text-align: center;
padding-bottom: 0.5em;
padding-bottom: 1em;
}


#page1 h1 strong
{
color: #0e78c6;
}


body {
       font-family: 'GeekaCE', sans-serif;
}

.perplex
{
padding-bottom: 1em;
}

#nav {
float: right;
margin-top: 125px;

height: 30px;
border: 0px solid red;
}

ul {
list-style-type: none;
height: 80px;
}


#nav li
{
float: left;
margin-left: 15px;
font-size: 14px;

}

#nav a
{
background-color: #d7c7b4;
color: black;
padding: 8px 20px 8px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 10px;

}
#nav a:hover
{
background-color: #f5c4b5;

}



#logo
{
 float: left;
}

  #logo a
  {

  background: url("images/logo2.png") no-repeat scroll left top transparent;
    display: block;
    height: 149px;
    width: 286px;

    text-decoration: none;

  }

  #logo a span {
    display: none;
}

#page1 img,
#page2 h2,
#page3 h2
{

}


.asociace em
{
font-family: 21px;

}

.asociace a
{
color: #cc0000;
}

#page1 .jakstarat,
#page1 .asociace
{
margin-top: 20px;
}

#page1 .asociace p
{
padding-bottom: 1em;
}

#page1 .podpis
{
text-align: right;
}


.mailto a
{
font-size: 88px;
color: #c90e15;
}

mailto a:hover
{
text-decoration: underline;
}


em
{
font-style: italic;
color: #249506;
}


#page1 .asociace p,
{
padding-bottom: 1em;
}


.c1 a,
.c2 a
{
color: black;
text-decoration: underline;
}

#page1 .asociace a
{
color: #cc0000;
}


.c1
{
width:48%;
float: left;
margin-right: 20px;
font-size: 14px;
margin-top: 1em;
margin-bottom: 1em;
}

.c2
{
width:48%;
float: left;
margin-top: 1em;
margin-bottom: 1em;
font-size: 14px;
}


.jakstarat
{
float: left;
width: 475px;
height:491px;
background: url(images/jak_se_starat.png);
border: 0px solid red;
margin-right:30px;

}

.asociace
{
float: left;
width: 475px;
height:491px;
background: url(images/asociace.png);
font-size: 15px;
font-family: arial, sans-serif;
}


.jakstarat_int,
.asociace_init
{
padding: 25px;
}

.jakstarat ol p {
  color: black;
}

.jakstarat ol li {
list-style-type: decimal;
   margin-left: 1em;
   padding-left: 1em;
padding-bottom: 8px;
}

.jakstarat ol,
.jakstarat h2


{
color: #249506;

}

.asociace h2
{
font-weight: bold;
}


.jakstarat ol
{
font-size: 14px;
}

.jakstarat h2,
.asociace h2
{
font-size: 36px;
font-weight: normal;
margin-bottom: 0.5em;
}
.asociace h2
{
font-size: 18px;
}


#page4
{

font-size: 13px;
}


#page4 em
{
padding-top: 1em;
font-size: 14px;
}


#page4 .c1,
#page4 .c2
{
font-size: 13px;

}


#page4 p
{
padding-bottom: 1em;

}

#footer .menu p
{
padding-bottom: 0.5em;

}



#page2 h2,
#page3 h2,
#page4 h2
{

font-size: 36px;
}


#page4 h2
{

padding-top: 50px;
}


#page2  .c2
{
padding-top: 9em;
}


#page2  .c2,
#page2  .c1
{
font-family: arial, sans-serif;

}


#page2 h3
{
padding-top: 10px;
color: #0e78c6;
font-size: 88px;
}

#page3 .c1,
#page3 .c2,
#page4 .c1,
#page4 .c2

{
font-family: arial, sans-serif;
}

#page3 h3
{
font-weight: bold;

}

#page4
{
padding-top: 0;
}


#footer
{
width: 100%;
float: left;
font-family: arial, sans-serif;
font-size: 13px;
color: #b4b4b4;
background-color: #332a2b;
padding:20px;
}

#footer .text
{
width: 48%;
float: left;
margin-right: 80px;
}


#footer .menu
{

width: 40%;
float: left;
}


#footer .copy
{
padding-top: 40px;
}